
/*BEGIN title_1626089763552*/
#builder-sections #title_1626089763552 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1626089763552 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1626089763552 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1626089763552 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1626089763552 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1626089763552 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1626089763552*/

/*BEGIN w_1626089858341*/
#builder-sections [idd='w_1626089858341'] {background-color:var(--cor5) !important; }

/*END w_1626089858341*/







